<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PercetakanController extends Controller
{
    public function index()
    {
        return view('frontend.content.percetakan');
    }
}
